Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 09:23:36 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have a balance with cetnerpoint store at Saudi, Arabia Rakah. Unfortunately, I don't have the original  copy of the invoice however I have a copy of the invoice. On the systems, it shows I have the balance however the store rejecting to let me utilize the balance unless I provide the original copy of the invoice myself. I seek your support to get my money back from you giving that I did buy from you multiple times later and always they are rejecting to use my balance.

Cc: email was sent to landmark group about this case.

MESHARI ALOSAIMI
MOBILE:
+966555879258 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3831774